flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Carol Frampton <cfram...@adobe.com>
Subject Re: Getting source working in Flash Builder
Date Tue, 26 Feb 2013 18:28:53 GMT
I did not read this whole thread but I will tell you what I do.

Assuming I am using the develop tree and have all my environment variables
set up correctly.

cd develop
cd develop/ide/flashbuilder
ant make-sdk

In FlashBuilder
Add the develop branch as an sdk
File -> Import -> Existing Project into Workspace -> Select
develop/frameworks/projects as the root directory -> Select mx, core,
frameworks and textLayout
In your FlashBuilder project, Properties -> Flex Build Path -> Add Project
and add mx, core, frameworks and textLayout


On 2/20/13 6:29 PM, "Harbs" <gavharbs@gmail.com> wrote:

>I'm having an awfully difficult time getting the source working in Flash
>Builder. I did a full checkout of the sdk and used ant
>thirdparty-downloads to add dependencies. I could not add the Develop SDK
>to FB because it was complaining about mxmlc.jar missing. I copied all
>the jars from a different distribution. Was that supposed to happpen?
>Okay. Now I was able to import the SDK. I might have needed to import
>some other stuff as well. Don't remember exactly, but now I'm stuck with
>the following error:
>unable to open '/Users/harbs/Documents/Apache
>I copied 11.1 and 11.4 playerglobal from the 4.9 release to the same
>path, but it did not help. It looks like it's not expanding the token?
>Also, why does it need 11.1 rather than 10.2 or so? Is that really

View raw message